@charset "UTF-8";
/* CSS Document */

#detail-box{
	margin:20px 0 0 0;
	padding:10px 15px;
	border:1px solid #999999;
	background-color:#fafbed;
}
#detail-box .name-area{
	margin:0;
}
#detail-box .name-area .rubi{
	font-size:12px;
	color:#333333;
}
#detail-box .name-area .jyuku-name{
	margin:3px 0 0 0;
	font-size:22px;
	font-weight:bold;
	color:#07248c;
}
#detail-box .name-area .jyuku-name a{
	color:#07248c;
}
#detail-box .name-area .jyuku-name a:hover{
	text-decoration:none;
}
#detail-box .basic-data{
	margin:10px 0 0 0;
}
#detail-box .basic-data .list-image{
	float:left;
	width:180px;
	margin:0 15px 0 0;
}
#detail-box .basic-data .list-image img{
	width:180px;
}
#detail-box .basic-data .list-data{
	margin:10px 0 0 0;
}
.spec-area th{
	font-weight:bold;
	color:#666666;
}
.spec-area th.vtop{
	vertical-align: top;
}
.spec-area td{
	line-height: 1.5em;
}
.spec-area .list-spec li{
	float:left;
	margin:2px 4px 0 0;
}
#detail-box .basic-data .list-txt{
	margin:10px 0 0 0;
}
#detail-box .basic-data .list-btn{
	margin:10px;
	text-align:center;
}

.detail-top{
	width:720px;
	margin:30px 0 0 0;
}
.detail-top .detail-main{
	float:left;
	margin:0 20px 0 0;
}
.detail-top .detail-main img{
	width:280px;
}
.detail-top .catch{
	margin:0 0 10px 0;
	font-size:18px;
	font-weight:bold;
	color:#58af44;
}
.detail-content-area{
	margin:0;
}
.detail-content-area h3{
	margin:15px 0 10px 0;
	padding:4px 0 0 8px;
	font-size:16px;
	font-weight:bold;
	color:#ffffff;
	background:#74b31a;
}
.detail-content-area .content-txtarea{
	margin:0 20px 0 0;
}
.detail-content-area .content-txtarea h4{
	margin:0 0 5px 0;
	font-size:15px;
	font-weight:bold;
	color:#58af44;
}

.detail-content-area .content-txtarea-noimg h4{
	margin:0 0 5px 0;
	font-size:15px;
	font-weight:bold;
	color:#58af44;
}
.detail-content-area .content-img{
	float:right;
	margin:0 0 10px 10px;
}
.detail-content-area .content-img img{
	width:200px;
}

.list-btn02{
	margin:30px 0 0 0;
	text-align:center;
}
.contents-detail table{
	width:100%;
}

*=== テーブルスタイル以下 ====*/

/* テーブル01 */
table.table01 {
	border-top: dotted 1px #b8b8b8;
	width: 100%;
}
table.table01 th {
	background-color: #f3f2f2;
	width: 25%;
	text-align: left;
}
table.table01 th,
table.table01 td {
	border-bottom: dotted 1px #b8b8b8;
	vertical-align: top;
}
table.table01 td {
	padding: 10px;
	width: 75%;
}
table.table01 th div {
	padding: 10px;
}
.detail_section table.table01 td {
	padding: 10px;
}

